﻿
.editor-label span {
    margin-left: 3px;
    color: #F00;
    font-size: 1.2em;
    width: 5px;
    display: inline-block;
}

.additional-info {
    font-size: 1.1em;
    margin-left: 20px;
}

label {
    width: 225px;
    float: left;
    display: block;
    text-align: right;
    font-size: 1.1em;
    margin-right: 20px;
}


#HeardAboutUs {
    height: 50px;
    min-height: 50px;
    width: 198px;
}



#BusinessImage {
    margin-left: 0;
    padding-left: 0;
    color: #fff;
}

input[type='checkbox'], input[type='radio'] {
    margin: 0 10px 0 0;
    float: left;
}

.field-container {
    float: left;
}

    .field-container label {
        width: 360px;
        text-align: left;
        line-height: 13px;
        float: left;
    }

.package-type-container .editor-field {
    height: 30px;
}

#terms, #subscribe-span {
    float: left;
    font-size: 1.1em;
    line-height: 0.8em;
}

#register-button {
    margin-left: 20px;
    padding: 10px;
}

#PaymentPeriodId {
    margin: 0 !important;
}

#account-options-container {
    margin: 0 0 0 220px;
}

    #account-options-container label {
        width: 400px;
        text-align: left;
    }

#account-true, #account-false {
    margin-top: 6px;
}

#account-login-loading-icon {
    margin: 0px 0 0 10px;
    vertical-align: middle;
}

#CategoryId, #ExpertiseId {
    float: left;
}

.info-icon {
    float: left;
    margin: 1px 0 0 10px;
}

#create-user-account-button {
    padding: 10px;
}



@media (max-width:768px) {
    label {
        text-align: left;
    }

    input[type='text'], input[type='password'] {
        width: 300px;
    }

    select {
        width: 300px;
        height: 30px;
    }

    #HeardAboutUs {
        width:300px;
    }

    figure.the-tooltip{
        display:none;
    }

    #terms, #subscribe-span{
        width:250px;
        line-height:13px;
    }

    #register-button{
        margin-left:0px;
        width:200px;
    }

    .package-type-container label{
        width:250px;
        line-height:15px;
    }
}
